# file generated by create_pkgconfig_file()
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: lxqt
Description: Shared library for LXQt applications
Version: 2.2.0
Requires: Qt6Xdg >= 4.2.0, Qt6Widgets >= 6.6.0, Qt6Xml >= 6.6.0, Qt6DBus >= 6.6.0
Cflags: -I${includedir} -I${includedir}/lxqt
Libs: -L${libdir} -llxqt
